{
  "ci": {
    "collect": {
      "numberOfRuns": 1,
      "staticDistDir": "./dist/playground-frontend/browser",
      "settings": {
        "chromeFlags": "--no-sandbox --headless --disable-gpu --disable-dev-shm-usage"
      }
    },
    "upload": {
      "target": "temporary-public-storage"
    }
  }
}
